VULNERABILITE APPLE

Date : 13/09/22 Éditeur : APPLE Niveau : ELEVE Vulnérabilités : Multiples Risques : Exécution de code arbitraire, déni de service, élévation de privilèges Produits et Versions impactés Apple macOS Big Sur 11.6.5, Monterey 12.5 Apple iOS / iPadOS 15.6 Préconisations : Mettre à jour le produit vers les versions non-affectées supérieures à celles énoncées […]

VULNERABILITE IBM

Date : 13/09/22 Éditeur : IBM Niveau : ELEVE Vulnérabilités : Multiples Risques : Contournement de la politique de sécurité, élévation de privilèges Produits et Versions impactés IBM AIX Versions 7.1.X, 7.2.X et 7.3.X sans le dernier correctif de sécurité IBM VIOS Versions 3.1.X sans le dernier correctif de sécurité IBM Websphere Application Server Liberty […]

VULNERABILITE SOPHOS

Date : 13/09/22 Éditeur : SOPHOS Niveau : CRITIQUE Vulnérabilités : Multiples Risques : Exécution de code arbitraire à distance, élévation de privilèges, injection de code indirecte à distance Produits et Versions impactés Sophos Firewall antérieures à 19.0 MR1 (19.0.1), antérieures à 18.5 MR (18.5.4) Préconisations : Mettre à jour le produit vers les versions […]